Subject: FW: Schedule for Tuesday PM.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 May 2001 14:06:59 -0700 (PDT)

Attached is a proposed test plan from HoustonStreet for tomorrow.  I have reserved conference room 2712 beginning at 2:30 tomorrow and will escort HoustonStreet onto our floor at 2:30 tomorrow.  They will be allowed to set up machines from 2:30 to 3:00.  At 3:00 we will allow HoustonStreet to discuss their plan prior to our review.

Enron has terminated the price posting agreement and has no obligation to do testing.  We have simply agreed to review their system. 

During the review  anyone working with HoustonStreet should refrain from making any comments (positive or negative) concerning the performance of the system.  We will simply take the review under advisement.  

All discussions with HoustonStreet should be handled by myself or Savita.  

If you have any questions call me on 30397.

 -----Original Message-----
From: 	John Wyman <[email-masked]>@ENRON [mailto:IMCE[email-masked]] 
Sent:	Monday, May 21, 2001 3:36 PM
To:	[email-masked]'
Subject:	Schedule for Tuesday PM.

Bob,
I'll give you a call in the AM to see about lunch.

We would like to get started between 2-2:30 setting up the machines that we
will be using during the demonstration.  This should take approximately 1/2
hour to download the correct .CAB files and ensure that the application
installs correctly.  We will need to have administrative rights on these
machines in order to facilitate the installation.

At 3:00 if we could start in a conference room for approximately 15 minutes
we can review the demonstration scenarios and our objectives.
From 3:20 - 3:40 we will run through the demo scenario 1.
From 3:40 - 4:00 we will run through the demo scenario 2.
From 4:00 - 4:45 will be a free form testing time.
From 4:45 - 5:00 wrap-up, review, Q&A.

I'm getting ready to head to the airport - If you have any questions etc,
don't hesitate to give me a call on my cell phone - 603-591-9004.  Thanks,

John Wyman
HoustonStreet Exchange
(603) 766-8730
(603) 591-9004 (cell)
(603) 433-6875 (fax)